@import url("feed.css");
@import url("stile.css");
/*Grass Theme*/
body{ background: #8FAA34 url(../img/bg3.gif) repeat-y center; font: 100.01% verdana,arial,sans-serif; text-align: center; }
#head { color: White; border-bottom: 1px solid #000; background: url(../img/header3.gif) no-repeat; }
/*Icone di Navigazione in ordine visivo*/
#navigation a:hover { background-color: #8FAA34; color: #fff; }
#home a:hover { background: #8FAA34  url(../icone/01.gif) no-repeat 140px 7px; color: #fff; }
#about a:hover { background: #8FAA34 url(../icone/02.gif) no-repeat 140px 7px; color: #fff; }
#skin a:hover { background: #8FAA34 url(../icone/skin.gif) no-repeat 140px 7px; color: #fff; }
#today a:hover { background: #8FAA34 url(../icone/03.gif) no-repeat 140px 7px; color: #fff; }
#gallery a:hover { background: #8FAA34 url(../icone/04.gif) no-repeat 140px 7px; color: #fff; }
#illustrations a:hover { background: #8FAA34 url(../icone/05.gif) no-repeat 140px 7px; color: #fff; }
#linksnav a:hover { background: #8FAA34 url(../icone/06.gif) no-repeat 140px 7px; color: #fff; }
#downloads a:hover { background: #8FAA34 url(../icone/07.gif) no-repeat 140px 7px; color: #fff; }
#contact a:hover { background: #8FAA34 url(../icone/08.gif) no-repeat 140px 7px; color: #fff; }
#current a{ background: #8FAA34 url(../icone/current2.gif) no-repeat 140px 7px; }
/*End icone*/
/*Change Skin*/
#cs01 a{ background: url(../gallery/pics/nine02.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#cs01, #cs01 a:hover { background: url(../gallery/pics/nine02_hover.gif) no-repeat; }
#cs02 a{ background: url(../gallery/pics/ten02.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#cs02, #cs02 a:hover { background: url(../gallery/pics/ten02_hover.gif) no-repeat; }
#cs03 a{ background: url(../gallery/pics/eleven02.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#cs03, #cs03 a:hover { background: url(../gallery/pics/eleven02_hover.gif) no-repeat; }
#corner{ background: url(../img/corner_left3.gif) no-repeat 0px 0px; padding-top: 200px;}
/*End c_skin*/
#piedipagina{ clear: both; background: #8FAA34;color:white; /*height: 100px;*/ margin: 70px 25px 25px 25px; /*superiore,destro,inferiore,sinistro*/ padding: 5px; font-size: xx-small; }
/*Maintenance Area Grass*/
body#admin{ font-family: Verdana, Arial, "Sans Serif"; background: #8FAA34 url(../admin/images/bg03.gif) bottom left fixed repeat-x;}
div#mainadmin{ margin-top: 12%; }
table{ font-size: 10px; margin-left: auto; margin-right: auto; }
table{ background: url(../admin/images/bgtgrn.gif); color: #fff; }
.inp{ background: url(../admin/images/bg.jpg); border: none; }


